<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/popup_element"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:gravity="center"
    android:background="@mipmap/seekbaar_bg"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:id="@+id/rl_seekbaar"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:background="@mipmap/popup_bg"
        android:gravity="center">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerInParent="true"
            android:layout_gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/coins_value"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="25dp"
                android:padding="10dp"
                android:textStyle="italic|bold"
                android:text="Message Sent Successfully."
                android:textColor="@color/black"
                android:textSize="18dp" />

            <TextView
                android:id="@+id/teamName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="15dp"
                android:padding="5dp"
                android:text="Thanks."
                android:textStyle="italic"
                android:textColor="@color/colorAccent"
                android:textSize="25dp" />


        </LinearLayout>


    </RelativeLayout>
</LinearLayout>
